Subject: [lojban] Re: archive of all jboske?

From: Robin Lee Powell <[email-masked]>
Date: Thu, 17 Apr 2003 12:38:45 -0700

On Thu, Apr 17, 2003 at 03:33:51PM -0400, Pierre Abbat wrote:
> On Thursday 17 April 2003 15:03, Robin Lee Powell wrote:
> > On Thu, Apr 17, 2003 at 11:18:12AM -0400, Pierre Abbat wrote:
> > > Does anyone have an archive of jboske that I can download and
> > > search? Nick suggested that I be the shepherd of the
> > > bi'iga'os, so I'd like to see what discussion there has been
> > > about them.
> >
> > I assume the archive at yahoogroups is insufficient?
> 
> Is there a way to download all the messages at once? I see only
> how to read one message at a time and to search with the web form.
> I'd like to be able to run grep on the messages.

There is no easy way. It can be done with wget and some creativity.
Let me see what I can do.

Note that the address munging cannot be fixed, that I'm aware of.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi